body.other header {
  /* min-height: auto; */
  background: var(--green);
}

body.other main,
body.other section {
  padding-top: 30px;
  background: var(--green);
}

body.other .section-title {
  background: inherit;
  color: var(--gold);
}

body.other .section-links {
  text-align: center;
  margin-bottom: 40px;
}

body.other .section-links a {
  display: inline-block;
  margin: 10px;
  padding: 12px 20px;
  background-color: #b30000;
  color: white;
  text-decoration: none;
  border-radius: 8px;
  transition: 0.3s;
}

body.other .section-links a:hover {
  background-color: #800000;
  transform: scale(1.05);
}

body.other .section-intro a {
  display: inline-block;
  margin: 10px;
  padding: 12px 20px;
  background-color: var(--gold);
  text-decoration: none;
  border-radius: 8px;
  transition: 0.3s;
}

body.other .section-intro a:link {
  color: var(--cream);
}

body.other .section-intro a:visited {
  color: inherit;
}

body.other .section-intro a:hover {
  opacity: 0.9;
}

body.other .event {
  background: linear-gradient(135deg, #0b2e23, #144d3a);
  border-left: 6px solid var(--gold);
}

